:PROPERTIES:
:ID: cc43ac46-8f9b-48aa-8393-ae8d6839f8b7
:END:
#+title: 2017-06-23

* Earthship questions :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-06-23 Fri 13:24]
:MODIFIED: [2017-06-23 Fri 13:26]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Tell me about the evolution of Earthship designs so far?

How do you see Earthsips maturity after decades of evolution? Are they ready for scaling up to provide housing for orders of magnitude more people?

Do you think it suitable for arid and hyper arid climates?
